@charset "utf-8";
/* CSS Document */
html {
	background: #FFF;
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
img {
	height: auto;
	max-width: 100%;
	margin: 0;
	vertical-align: middle;
}
a img {
    border: none;
}
* {
	margin: 0;
	padding: 0;
}
body {
	color: #606569;
	font: 14px/20px 'Lato', sans-serif;;
}

/* ===== Containers ===== */
#container {
	max-width: 1132px;
	margin: 0 auto;
	padding: 0 30px;
}

.row {
	margin: 20px 0 0;
}

/* ===== Typography ===== */
a {
	color: #b49022;
	text-decoration: none;
	transition: 0.6s ease 0s;
}
a:hover,
a:focus,
a:active {
	color: #474747;
}
h1, h3, h4, h5, h6 {
	font-weight: 400;
}
h2 {
	font-weight: 300;
	text-transforms: uppercase;
}
h3 { 
	font-size: 24px;
	line-height: 20px;
	padding: 0 0 23px;
}
h4 {
	color: #474747;
	font-size: 14px;
	padding: 0 0 14px;
}

/* ===== Images ===== */
.pull-left, .img-intro-left {
	float: left;
	margin: 0 20px 20px 0;
	max-width: 100%;
}
.pull-right, .img-intro-right {
	float: left;
	margin: 0 0 20px 20px;
	max-width: 100%;
}
.pull-none {
	float: none;
	margin: 0 0 20px 0;
	max-width: 100%;
}

/* ===== Buttons ===== */
.btn, .formResponsive input[type="submit"] {
	background: #b49022;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	border: 1px solid #b49022;
	color: #FFF;
	text-shadow: none;
	text-transform: uppercase;
	transition: 0.6s ease 0s;
}
.btn:hover, .formResponsive input[type="submit"]:hover,
.btn:focus, .formResponsive input[type="submit"]:focus,
.btn:active, .formResponsive input[type="submit"]:active {
	background: #FFF;
	color: #b49022;
	text-shadow: none;
	transition: 0.6s ease 0s;
}

/* ===== Top A ===== */
.top_1 .nav {
	margin-bottom: 0;
	text-align: right;
}
.top_1 .nav > li {
	border-right: 1px solid #000;
	display: inline-block;
	padding: 0 10px;
	text-transform: uppercase;
}
.top_1 .nav > li:last-child {
	border: none;
	padding-right: 0;
}
.top_1 .nav > li > a {
	color: #000;
	text-decoration: none;
	transition: 0.6s ease 0s;
}
.top_1 .nav > li > a:hover {
	color: #B49022;
}

/* ===== Search ===== */
.search {
	float: right;
	position: relative;
	top: 36px;
}
.search input {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: 1px solid #EEE;
}
.search .moduletable.top_search {
	position: relative;
}
.search .moduletable.top_search:after {
	content: "\f002";
	color: #000;
	font-family: FontAwesome;
	height: 30px;
	position: absolute;
	top: 40px;
	right: 0;
	transition: 1s ease 0s;
	width: 30px;
}
.search .moduletable.top_search:hover:after {
	color: #B49022;
}

/* ===== Navigation ===== */
.navigation {
	display: table;
	margin: 0 auto;
}

/* ===== Maincomp ===== */
.maincomp {
	background: #FFF;
	overflow: auto;
	padding: 20px 0;
}
.body-home .maincomp {
	padding: 10px 0;
}

/* ===== Operations ===== */
.body-operations .item {
	text-align: justify;
}
.body-operations .column-1 .page-header,
.body-operations .column-2 .page-header,
.body-operations .column-3 .page-header,
.body-operations .column-4 .page-header {
	background: #EEE;
	padding: 2px 10px;
	text-align: center;
}
.body-operations .column-1 .page-header a,
.body-operations .column-2 .page-header a,
.body-operations .column-3 .page-header a,
.body-operations .column-4 .page-header a {
	color: #606569;
	transition: 0.4s ease 0s;
}
.body-operations .column-1 .page-header h2:hover,
.body-operations .column-2 .page-header h2:hover,
.body-operations .column-3 .page-header h2:hover,
.body-operations .column-4 .page-header h2:hover {
	font-weight: bold;
}
.body-operations .column-1 .page-header h2,
.body-operations .column-2 .page-header h2,
.body-operations .column-3 .page-header h2,
.body-operations .column-4 .page-header h2 {
	font-size: 17px;
	margin: 0;
}
.body-operations .column-1 .page-header {
	border-top: 5px solid #7A9AA9;
}
.body-operations .column-2 .page-header {
	border-top: 5px solid #50BE94;
}
.body-operations .column-3 .page-header {
	border-top: 5px solid #AB7E27;
}
.body-operations .column-4 .page-header {
	border-top: 5px solid #B6573A;
}

/* ===== Directors ===== */
.body-directors p {
	overflow: hidden;
	text-align: justify;
}

/* ===== Corporate Governance ===== */
.download_pdf li {
	position: relative;
	list-style-type: none;
	margin: 0 0 10px 0;
}
.moduletableoperations_menu h2 {
	padding-bottom: 20px;
}
.moduletableoperations_menu h2 a {
	color: #606569;
}
.moduletableoperations_menu h2 a:hover {
	color: #b49022;
}
.moduletableoperations_menu ul {
	margin-left: 0;
}
.moduletableoperations_menu li {
	background: #EEE;
	display: inline-block;
	margin-right: 20px;
	text-align: center;
	width: 23.45%;
}
.moduletableoperations_menu li:last-child {
	margin-right: 0;
}
.moduletableoperations_menu li a {
	display: block;
	color: #606569;
	font-size: 16px;
	padding: 10px;
}
.moduletableoperations_menu li .properties:hover,
.moduletableoperations_menu li .distribution:hover,
.moduletableoperations_menu li .manufacturing:hover,
.moduletableoperations_menu li .textile:hover {
	color: #FFF;
	transition: 0.8s ease 0s;
}
.moduletableoperations_menu li .properties {
	border-top: 5px solid #7A9AA9;
}
.moduletableoperations_menu li .properties:hover {
	background: #7A9AA9 !important;
}
.moduletableoperations_menu li .distribution {
	border-top: 5px solid #50BE94;
}
.moduletableoperations_menu li .distribution:hover {
	background: #50BE94 !important;
}
.moduletableoperations_menu li .manufacturing {
	border-top: 5px solid #AB7E27;
}
.moduletableoperations_menu li .manufacturing:hover {
	background: #AB7E27 !important;
}
.moduletableoperations_menu li .textile {
	border-top: 5px solid #B6573A;
}
.moduletableoperations_menu li .textile:hover {
	background: #B6573A !important;
}
.download_pdf li:before {
	content: url(../images/pdf_icon.png);
	left: -25px;
	position: absolute;
	transition: 0.7s ease 0s;
}

/* ===== Operations ===== */
.operations_logo {
	margin-left: 0;
}
.operations_logo li {
	display: inline-block;
	list-style-type: none;
	margin-right: 8%;
}

/* ===== Investor Relations ===== */
.report_left li, 
.report_right li,
.reports_left .link,
.main_right li {
	list-style-type: none;
	margin-bottom: 10px;
	padding-left: 15px;
	position: relative;
}
.main_right ul {
	margin: 0 0 15px 20px;
}
.main_right li a {
	color: #606569;
}
.main_right li a:hover,
.main_right li a:focus {
	color: #b49022;
}
.main_right h3 strong {
	font-size: 16px;
	font-weight: normal;
}
.main_right h4 {
	font-weight: bold;
	margin: 0 15px 0 0;
}
.report_left li:before, 
.report_right li:before,
.main_right li:before {
	content: url(../images/pdf_icon.png);
	left: -20px;
	position: absolute;
	transition: 0.7s ease 0s;
}
.report_left .link:before,
.report_right .link:before {
	content: url(../images/website_link.png) !important;
	left: -15px;
	position: absolute;
	transition: 0.7s ease 0s;
}
.report_left, .report_right {
	float: left;
	width: 50%;
}
.body-investor .hidden_first {
	display: none;
}
.body-investor .nn_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
	overflow: auto;
}
.body-investor .accordion-inner,
.body-investor .nn_tabs.outline_content > .tab-content {
	background: #EEE;
}
.body-investor .nn_tabs.outline_content > .tab-content h3 {
	padding: 0 0 8px;
	text-decoration: underline;
}
.body-investor .nn_tabs.outline_content > .tab-content ul {
	margin-bottom: 30px;
}
.nn_sliders.accordion > .accordion-group .accordion-heading {
	max-width: 80px;
	text-align: center;
}
.nn_sliders.accordion > .accordion-group {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border: none;
}
.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle,
.nn_sliders > .accordion-group.active > .accordion-heading > a.accordion-toggle {
	background: #000 !important;
	border: 1px solid #000;
	color: #FFF;
}
.nn_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle:hover,
.nn_sliders > .accordion-group.active > .accordion-heading > a.accordion-toggle:hover {
	background: #FFF !important;
	border: 1px solid #EEE;
	color: #000;		
}
.nn_tabs.outline_handles > ul.nav-tabs > li a, .nn_tabs.outline_handles > ul.nav-tabs > li a:hover {
	background: #000 !important;
	border-left-color: #000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	border-right-color: #000;
	border-top-color: #000;
	color: #FFF;
	padding: 10px 20px;
}
.body-investor .main_left {
	float: left;
	width: 40%;
}
.body-investor .main_right {
	float: left;
	margin-top: 20px;
	width: 60%;
}
.body-investor .main_right .tab-content a {
	color: #606569;
}
.body-investor .main_right .tab-content a:hover,
.body-investor .main_right .tab-content a:focus,
.body-investor .main_right .tab-content a:active {
	color: #b49022;
}
.body-investor .main_left li {
	list-style-type: none;
	margin-bottom: 10px;
}
.body-investor .main_left ul {
	margin: 0 0 10px 0;
}

/* ===== Contact ===== */
#contact_address, #contact_phones, #contact_email {
	float: left;
	margin-bottom: 30px;
	width: 33.3333%;
}
.contact_address, .contact_phones, .contact_phone, .contact_email, .contact_box {
	padding-left: 25px;
	position: relative;
}
.contact_address:before,
.contact_phones .phone:before,
.body-investor .contact_phone:before,
.contact_phones .fax:before,
.contact_email:before,
.contact_box:before {
	font-family: FontAwesome;
	font-size: 16px;
	left: 0;
	position: absolute;
	transition: 0.6s ease 0s;
}
.contact_address:before {
	content: "\f015";	
}
.contact_phones .phone:before,
.body-investor .contact_phone:before {
	content: "\f095";
}
.contact_phones .fax:before {
	content: "\f1ac";
}
.contact_email:before {
	content: "\f003";
}
.contact_box:before {
	content: "\f016";
}
.contact_address:hover:before,
.contact_phones .phone:hover:before,
.body-investor .contact_phone:hover:before,
.contact_phones .fax:hover:before,
.contact_email:hover:before,
.contact_box:hover:before {
	color: #b49022;
}

/* ===== Footer ===== */
.footer {
	text-align: center;
}
.footer .nav > li {
	border-left: 1px solid #606569;
	display: inline-block;
	padding: 0 10px;
}
.footer .nav > li:first-child {
	border: none;
}
.footer .nav > li > a { 
	color: #606569;
}
.footer .nav > li > a:hover,
.footer .nav > li > a:focus,
.footer .nav > li > a:active {
	color: #b49022;
}
.camera_caption > div {
	background: transparent !important;
}
.body-sitemap a {
	color: #606569;
}
.body-sitemap a:hover {
	color: #b49022;
}
#xmap .muted {
	display: none;
}
#vtnivo99 #vt_nivo_slider99 {
	margin-left: 0px !important;
}
.theme-amazing .nivoSlider {
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
}
.body-investor .main_left h3,
.body-investor .main_right h3 {
	font-size: 21px;
	padding: 0 0 15px;
}
.investor_table th {
	text-align: left;
	width: 10%;
}
.investor_table td {
	line-height: 0;
}
}